/* =========================
   NAVBAR
========================= */

.navbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 1000;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 18px 60px;
    box-sizing: border-box;

    box-shadow: 0 2px 10px rgba(0,0,0,0.08);
}

.logo h1{
    margin: 0;
    font-size: 48px;
    color: #006d6f;
    font-weight: 800;
    letter-spacing: 2px;
    line-height: 1;
}

.menu{
    display: flex;
    align-items: center;
    list-style: none;
    gap: 40px;
    margin: 0;
    padding: 0;
}

.menu li{
    list-style: none;
}

.menu a{
    text-decoration: none;
    color: #222;
    font-size: 20px;
    font-weight: 600;
    transition: .3s;
}

.menu a:hover{
    color: #00897b;
}